=== debian/control ===
Source: jolicloud-webapp-weeworld
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-weeworld
Provides: prism-webapp-weeworld
Replaces: prism-webapp-weeworld (<= 1.0)
Conflicts: prism-webapp-weeworld (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.weeworld.com/
Description: Jolicloud web application for WeeWorld
 The WeeWorld web site running in a simple Jolicloud window.

Package: prism-webapp-weeworld
Architecture: all
Depends: jolicloud-webapp-weeworld
Description: Transitional package for jolicloud-webapp-weeworld
 This is a transitional package for jolicloud-webapp-weeworld, and can safely
 be removed after the installation is complete.
